
/* Class = "NSWindow"; title = "Edytuj numerowanie"; ObjectID = "24"; */
"24.title" = "Edytuj numerowanie";

/* Class = "NSTableColumn"; headerCell.title = "Format numerowania"; ObjectID = "128"; */
"128.headerCell.title" = "Format numerowania";

/* Class = "NSTableColumn"; headerCell.title = "Poziom"; ObjectID = "130"; */
"130.headerCell.title" = "Poziom";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "196"; */
"196.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etykieta:"; ObjectID = "199"; */
"199.title" = "Etykieta:";

/* Class = "NSTextFieldCell"; title = "Nazwa:"; ObjectID = "200"; */
"200.title" = "Nazwa:";

/* Class = "NSTextFieldCell"; title = "Prefiks:"; ObjectID = "202"; */
"202.title" = "Prefiks:";

/* Class = "NSTextFieldCell"; placeholderString = "Brak"; ObjectID = "203"; */
"203.placeholderString" = "Brak";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "204"; */
"204.title" = "Separator:";

/* Class = "NSTextFieldCell"; placeholderString = "Brak"; ObjectID = "205"; */
"205.placeholderString" = "Brak";

/* Class = "NSTextFieldCell"; title = "Sufiks:"; ObjectID = "206"; */
"206.title" = "Sufiks:";

/* Class = "NSTextFieldCell"; placeholderString = "Brak"; ObjectID = "207"; */
"207.placeholderString" = "Brak";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "208"; */
"208.title" = "Format:";

/* Class = "NSView"; ibShadowedToolTip = "Kolor metki stylu tekstu"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Kolor metki stylu tekstu";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Brak"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Brak";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Brak"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Brak";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Brak"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Brak";
